<html>
  <head>
    <title>Beam Account Disabled</title>
  </head>
  <body style="width: 100%;">
    {{> header}}
    <div style="max-width: 600px; margin: 0 auto;">
      <h2 style="font-family: 'tahoma', sans-serif; font-size: 40px; font-weight: 500;">Your Beam account has been disabled</h2>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Hello {{username}}!</p>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Your Beam account has been disabled and you will no longer be able to use the Beam platform. If you think this is a mistake, please <a href="mailto:arivr@rocketmakers.com">email us</a>.</p>
    </div>
    {{> footer}}
  </body>
</html>